aboutsummaryrefslogtreecommitdiff
path: root/t/tests.sh
diff options
context:
space:
mode:
authorMiquel Sabaté <mikisabate@gmail.com>2015-08-01 19:35:59 +0200
committerMiquel Sabaté <mikisabate@gmail.com>2015-08-01 19:35:59 +0200
commite5541ca8d93c35a1744578e773b5044d803f1ad2 (patch)
tree6f13e9bcb1ef71b2ee5fe11952ba2b4c455b4fae /t/tests.sh
parent177074df07a59c2c60476581baede662bfb18ac0 (diff)
downloadg-e5541ca8d93c35a1744578e773b5044d803f1ad2.tar.gz
g-e5541ca8d93c35a1744578e773b5044d803f1ad2.zip
Starting to work on a testing infrastructure
Diffstat (limited to 't/tests.sh')
-rw-r--r--t/tests.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/t/tests.sh b/t/tests.sh
new file mode 100644
index 0000000..79c635f
--- /dev/null
+++ b/t/tests.sh
@@ -0,0 +1,19 @@
+# Copyright (C) 2013-2015 Miquel Sabaté Solà <mikisabate@gmail.com>
+#
+# This program is free software: you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program. If not, see <http://www.gnu.org/licenses/>.
+
+set -e
+
+echo "Hello World"
+exit 0